petsc-3.15.0 2021-03-30
Report Typos and Errors

# PetscHSetTGetCapacity

Get the current size of the array in the hash table

### Synopsis

    #include <petsc/private/hashset.h>
    PetscErrorCode PetscHSetTGetCapacity(PetscHSetT ht,PetscInt *n)

### Input Parameter

| ht | - The hash table

### Output Parameter

| n | - The capacity

### See Also

PetscHSetTResize(), PetscHSetTGetSize()

### Level

developer

### Location

include/petsc/private/hashset.h
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages